body {
    padding-top: 70px;
    padding-bottom: 40px;
    /*background: #003399;*/
}

#map {
    height: 325px;
    max-width: 325px;
    border-style: double;
    margin-top: 30px;
}

#inspection_map {
    height: 600px;
    width: 1000px;
    border-style: double;
}

.navbar-header .navbar-brand>a {
    color: white;
}

.navbar .nav>li>a, .navbar .nav>li>a, .navbar .nav>li.current-menu-item>a, .navbar .nav>li.current-menu-ancestor>a {
    color: white;
    background: #003399;
    font-size: 16px;
}


/* Adjust Menu colors - Active */

.navbar .nav>li.current-menu-item>a, .navbar .nav>li.current-menu-ancestor>a {
    color: #000000;
    text-shadow: none;
}


/* Adjust dropdown Menu items (blue) text color, (yellow) shading and (green) border */

.dropdown-menu>li>a {
    color: white;
    background: #003399;
    font-size: 14px;
}


/* Remove the Hover/Focus Colors  */

.navbar .nav>li.current-menu-item>a, .navbar .nav>li.current-menu-ancestor>a, .navbar .nav>li>a:hover, .navbar .nav>li>a:focus {
    color: #003399;
    background: #efefef;
}

ul.dropdown-menu li a:hover {
    color: #003399;
    background: #efefef;
}

i.white {
    color: white;
}

img.center {
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

p.intro {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    margin-left: auto;
    margin-right: auto;
}

.white {
    color: white;
}

.jumbotron {
    width: 90vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.contact-display {
    margin: 10px auto;
    max-width: 300px;
    box-sizing: border-box;
    padding: 20px;
    min-height: 100px;
}

.card {
    border-radius: 4px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.card.hoverable:hover {
    box-shadow: 0 1px 16px 0 rgba(0, 0, 0, 0.2), 0 2px 8px 0 rgba(0, 0, 0, 0.14), 0 4px 8px -1px rgba(0, 0, 0, 0.12);
}

.card.card-strong {
    box-shadow: 0 1px 16px 0 rgba(0, 0, 0, 0.2), 0 2px 8px 0 rgba(0, 0, 0, 0.14), 0 4px 8px -1px rgba(0, 0, 0, 0.12);
}

.card.card-strong.hoverable:hover {
    box-shadow: 0 2px 32px 0 rgba(0, 0, 0, 0.2), 0 4px 16px 0 rgba(0, 0, 0, 0.14), 0 8px 16px -2px rgba(0, 0, 0, 0.12);
}
